<?php

namespace App\Filament\Resources\PhotoboothSettings\Pages;

use App\Filament\Resources\Pages\AuditedEditRecord;
use App\Filament\Resources\PhotoboothSettings\PhotoboothSettingResource;

class EditPhotoboothSetting extends AuditedEditRecord
{
    protected static string $resource = PhotoboothSettingResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }

    protected function getRedirectUrl(): string
    {
        return $this->getResource()::getUrl('index');
    }
}
